Exception: Trollop::VersionNeeded

Inherits:
StandardError
  • Object
show all
Defined in:
lib/trollop.rb

Overview

Thrown by Parser if the user passes in '-v' or '–version'. Handled automatically by Trollop#options.